uuid: 2293be68-f67b-47d8-8d01-9454230bc67a
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.etapa_text
id: paragraph.etapa_text.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: etapa_text
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
